.projectName {
    position: absolute;
    bottom:     60px;
    left: 60px;
    padding-top: 13px;
    border-top: 1px solid white;
    width: 442px;
    height: 38px;
    color: #ffffff;
    font-family: NoeDisplay;
    font-size: 18px;
    font-style: normal;
    font-stretch: normal;
    font-weight: 400;
    line-height: 24px;
    text-align: left;
    text-transform: none;
    text-decoration: none;
    letter-spacing: 0px;
}

.projects img:hover {
    opacity: 0.2;
}

.project_1:hover > img { opacity: 0.2; }

.projects {
    padding-top: 441px;
}

.projects img {
    margin: 0 auto;
}

.projects p {
    padding-top: 10px;
    font-weight: bold;
    margin-bottom: 12%;
    font-size: 22px;
    font-weight: 400;
    line-height: 36px;
}

.projects a {
    color: black;
    text-decoration: none;
}

.project_4 p {
    margin-bottom: 5%;
}

@media only screen and (min-width: 990px) {
    .project_4 {
        padding-top: 25%;
    }
}

@media only screen and (max-width: 990px) {
    .projects, .about{
        padding-left: 15px;
        padding-right: 15px;
    }

    .projects, .about{
        padding-top: 200px;
    }

    .projects p {
        margin-bottom: 12%;
        width: 100%;
        font-size: 16px;
    }
}


